<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>CV Juan Carlos Boy</title>
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Oxanium:wght@400;500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

</head>
<body>
<header class="text-center ">
    <div class="container py-5">
        <h1>JUAN CARLOS BOY</h1>
        <h2>Développeur Front-End</h2>

        <div class="photo-profil text-center pt-5">
            <img src="img/photo-profil.jpg" alt="photo profil" width="200px" />
        </div>
    </div>
</header>

<div class="main ">
    <div class="container py-5">

        <div class="row">
            <div class="col-md-4">
                <h3 class="pl-2">CONTACT</h3>

                <div class="d-flex flex-column bd-highlight mb-3">
                    <div class="contact">
                        <div class="py-3 px-2 item">
                            <svg width="1.3em" height="1.3em" viewBox="0 0 16 16" class="bi bi-telephone" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M3.654 1.328a.678.678 0 0 0-1.015-.063L1.605 2.3c-.483.484-.661 1.169-.45 1.77a17.568 17.568 0 0 0 4.168 6.608 17.569 17.569 0 0 0 6.608 4.168c.601.211 1.286.033 1.77-.45l1.034-1.034a.678.678 0 0 0-.063-1.015l-2.307-1.794a.678.678 0 0 0-.58-.122l-2.19.547a1.745 1.745 0 0 1-1.657-.459L5.482 8.062a1.745 1.745 0 0 1-.46-1.657l.548-2.19a.678.678 0 0 0-.122-.58L3.654 1.328zM1.884.511a1.745 1.745 0 0 1 2.612.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z"/>
                            </svg>

                            07.89.39.32.89
                        </div>
                        <div class="py-3 px-2 item">
                            <svg width="1.3em" height="1.3em" viewBox="0 0 16 16" class="bi bi-envelope" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V4zm2-1a1 1 0 0 0-1 1v.217l7 4.2 7-4.2V4a1 1 0 0 0-1-1H2zm13 2.383l-4.758 2.855L15 11.114v-5.73zm-.034 6.878L9.271 8.82 8 9.583 6.728 8.82l-5.694 3.44A1 1 0 0 0 2 13h12a1 1 0 0 0 .966-.739zM1 11.114l4.758-2.876L1 5.383v5.73z"/>
                            </svg>
                            jcboy.b@gmail.com</div>
                        <div class="py-3 px-2 item">
                            <svg width="1.3em" height="1.3em" viewBox="0 0 16 16" class="bi bi-geo-alt" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M12.166 8.94C12.696 7.867 13 6.862 13 6A5 5 0 0 0 3 6c0 .862.305 1.867.834 2.94.524 1.062 1.234 2.12 1.96 3.07A31.481 31.481 0 0 0 8 14.58l.208-.22a31.493 31.493 0 0 0 1.998-2.35c.726-.95 1.436-2.008 1.96-3.07zM8 16s6-5.686 6-10A6 6 0 0 0 2 6c0 4.314 6 10 6 10z"/>
                                <path fill-rule="evenodd" d="M8 8a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm0 1a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"/>
                            </svg>
                            francheville
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-8 sideRight">
                <div class="experience">
                    <h3>EXPERIENCE PROFESSIONNELL</h3>
                    <div class="item py-2">
                        <h4>Freelance</h4>
                        <p>Septembre 2018 – Actuellement<br>
                            Création complète de divers types de sites web, comme par exemple melanietrugeon.com
                        </p>
                    </div>
                    <div class="item py-2">
                        <h4>WWF – Ministère de l’Environnement du Pérou | Lima, Péro</h4>
                        <p>Mars 2017 – Avril 2018<br>
                            Refonte et intégration web du site du Programme National de Conservation des Forêts.
                        </p>
                    </div>
                    <div class="item py-2">
                        <h4>MONEYWEB | Parise</h4>
                        <p>Janvier 2014 - Janvier 2015<br>
                            Refonte et intégration de sites web d’information boursière, économique et sportive
                        </p>
                    </div>
                    <div class="item py-2">
                        <h4>THE-OTHER-STORE | Paris</h4>
                        <p>Août 2012 - Décembre 2013<br>
                            Intégration de sites ecommerce de prêt-à-porter. Utilisation de la plateforme Magento
                        </p>
                    </div>
                    <div class="item py-2">
                        <h4>ADSENZIA | Paris</h4>
                        <p>Décembre 2009 – Août 2012<br>
                            Intégration de sites et éléments de campagne webmarketing (mailings, sondages, jeux concours)
                        </p>
                    </div>
                </div><!-- .experience -->
                <div class="formation pt-3">
                    <h3>FORMATION </h3>
                    <div class="item py-2">
                        <span class="">Septembre 2020</span>
                        <h4>DÉVELOPPEUR JAVASCRIPT</h4>
                        <span class="font-italic">WHITE RABBIT (Paris)</span>
                    </div>
                    <div class="item py-3">
                        <span class="">JUILLET 2007</span>
                        <h4>DÉVELOPPEUR INTÉGRATEUR WEB (RNCP II)</h4>
                        <span class="font-italic">IFOCOP (Paris 11e)</span>
                    </div>
                    <div class="item py-3">
                        <span class="">JUIN 2006</span>
                        <h4>LICENCE 3 COMMUNICATION - INFORMATION</h4>
                        <span class="font-italic">Université Sorbonne Nouvelle Paris III (Niveau)</span>
                    </div>
                </div><!-- .formation -->
                <div class="py-4 btn-content">
                    <a href="page-2.html" type="button" class="btn btn-primary">Voir plus
                        <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-arrow-right-short" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" d="M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8z"/>
                        </svg>
                    </a>

                </div>
            </div><!-- .sideRight -->

        </div><!-- .row -->

    </div><!-- .container -->

</div><!-- #main -->

<footer>
    <small class="d-block my-3 text-white text-center">© 2020-2021</small>
</footer>

</body>
</html>